LibraZiK - Accueil
Don
Cliquez ici pour donner sur le compte liberapay du projet
LibraZiK - summary in english

Outils pour utilisateurs

Outils du site


manuel:synaptic:bloquer_une_version_avec_synaptic

Table des matières

Avant-propos

Cette manipulation permet de bloquer un paquet à une certaine version grâce à Synaptic. Ceci peut être particulièrement intéressant si vous être en train de travailler sur un gros projet et que vous souhaitez que certains de vos logiciels restent à la version que vous utilisez pour ce projet 1).

Ce tutoriel a été revu pour la dernière fois avant LibraZiK-3. Voir la page à revoir.

Action

Pour cela, rendez vous dans Synaptic, sélectionner un paquet en cliquant-gauche sur sa ligne :

 Synaptic : choisir un paquet - cliquer pour agrandir

puis : menu Synaptic → Paquet → [v] Bloquer la version… :

 Synaptic : bloquer une version - cliquer pour agrandir

puis vous verrez que la ligne correspondante au paquet sélectionné est maintenant rouge et présente un cadenas :

 Synaptic : la version est bloquée - cliquer pour agrandir






1)
pour ne pas risquer de régression par exemple
manuel/synaptic/bloquer_une_version_avec_synaptic.txt · Dernière modification: 21/09/2019 16:18 de trebmuh